﻿body {
    padding-bottom: 2rem;
}

/* carousel */
.owl-carousel.owl-theme .item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 225px; 
    width: 100%; 
    overflow: hidden; 
}

.owl-carousel.owl-theme .item img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-60%);
    background-color: transparent; 
    color: #00000071; 
    font-size: 6.5rem; 
}

.owl-carousel .owl-nav button.owl-prev {
    left: 1px; 
}

.owl-carousel .owl-nav button.owl-next {
    right: 1px; 
}
/* fin carousel */


/* hideaway */
.hideaway .content-banner {
    background-image: url(../img/banner-hideaway-desktop.png);
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
}

.hideaway .content-banner,
.hideaway .content-banner .content-lenguaje {
    background-color: transparent;
}

.hideaway .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}


@media (max-width: 576px) {
    .hideaway .content-banner {
        background-image: url(../img/banner-hideaway-mobile.png);
        background-position: 10% 80%;
    }

    .contenedor-logo>img {
        max-width: 250px;
    }
}

.hideaway-lenguaje {
    background: #2FB3AF;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #111111;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.hideaway-lenguaje .hideaway-link {
    color: #CCDC59;
    font-weight: bold;
}
/* fin */



/* video en par tee zone */
.contedor-video {
    position: relative;
    width: 100%;
    padding-bottom: 50%;  /* Relación de aspecto 16:9 */
    overflow: hidden;
}

.contedor-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sevices .tab-content #tab-menu .video-container a {
    padding: 0;  /* Anula el padding */
    height: auto;  /* Permite que el contenedor se ajuste al contenido */
}
/* fin video de par tee xone */

.content-banner {
    background-color: #F3F4EF;
    height: 260px;
    max-width: 996px;
    padding: 0;
    margin: auto;
}

.container-intro {
    max-width: 996px;
    padding: 0;
    margin: auto;
}

.contenedor-logo-mexico-open {
    background-color: #004851;
    padding: 0rem 2rem 1.5rem;
    height: 230px;
}

.contenedor-logo-mexico-open>img.big {
    max-width:350px;
}

.contenedor-logo {
    background-color: #F3F4EF;
    padding: 0rem 2rem 1.5rem;
    height: 250px;
}

.contenedor-logo>img {
    max-width: 250px;
}

.contenedor-logo>img.big {
    max-width: 320px;
}

.contenedor-logo>img.medium {
    max-width: 170px;
}

.contenedor-logo>img.small {
    max-width: 130px;
}

.contenedor-logo img.active,
.contenedor-logo .title-cdv.active {
    display: block;
}

.contenedor-logo img,
.contenedor-logo .title-cdv {
    display: none;
}

.contenedor-logo .title-cdv {
    font-family: 'Gotham-Book';
    font-size: 16px;
}

.contenedor-logo .title-cdv h2 {
    font-family: 'Gotham-BoldItalic', serif;
    font-style: italic;
    font-size: 2.5rem;
}

.sevices .nav-tabs {
    background: #F3F4EF;
}

.sevices .nav-tabs .nav-item .nav-link,
.sevices .nav-tabs .nav-link {
    color: #494F59;
    font-family: 'Gotham-Book';
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0;
}

.sevices .nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: transparent;
}

.sevices .nav-tabs .nav-item.show .nav-link,
.sevices .nav-tabs .nav-link.active {
    background: #F3F4EF;
    border: 0;
    border-bottom: 2px solid #AB8262;
    color: #AB8262;
}

.sevices .tab-content>.active {
    display: flex;
}

.sevices .tab-content .tab-pane {
    padding: 0;
    margin: 0;
}

.sevices .tab-content .tab-pane>div {
    border: 0.5px solid #F3F4EF;
    padding: 0;
}

.sevices .tab-content #tab-menu a {
    width: 100%;
    padding: 2rem 2rem 2.5rem;
    height: 230px;
}

.sevices .tab-content #tab-menu.medium a {
    height: 260px;
    padding: 2rem 1rem 2.5rem;
}

.sevices .tab-content a img {
    max-width: 90px;
}

.sevices .tab-content a img.medium {
    max-width: 150px;
}

.sevices .tab-content a img.big {
    max-width: 170px;
}

.sevices .tab-content a img.extrabig {
    max-width: 230px;
}

.sevices .tab-content a img.Hbig{
    max-height: 140px;
    max-width: 100%;
}

.sevices .tab-content a img.small {
    max-width: 65px;
}

.sevices .tab-content a img.barchef {
    height: 111px;
}

.sevices .tab-content a h3 {
    font-family: 'Gotham-Bold';
    text-transform: uppercase;
    font-size: 20px;
    margin: 1.5rem 0 0;
    color: #000;
    text-align: center;
}

.sevices {
    background-color: #ffffff;
    padding: 0;
    margin: 0;
}

a:hover {
    color: #F3F4EF;
    text-decoration: none;
}

.content-lenguaje-mexico-open {
    background: #004851;
    max-width: 996px;
    margin: auto;
}

.content-lenguaje {
    background: #F3F4EF;
    max-width: 996px;
    margin: auto;
}

.custom-lenguaje {
    background: #7C9C45;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #ffffff;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.custom-lenguaje .custom-link {
    color: #FFFFFF;
    font-weight: bold;
}

/* club level btn lenguaje */

.club-lenguaje {
    background: #353F5A;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #111111;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.club-lenguaje .club-link {
    color: #ffffff;
    font-weight: bold;
}

/* fin btn club level */

/* bon mini bar */
.bon-lobby .content-banner {
    background-image: url(../img/bon-lobby-desktop.jpg);
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
}

.bon-lobby .content-banner,
.bon-lobby .content-banner .content-lenguaje {
    background-color: transparent;
}

.bon-lobby .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}


@media (max-width: 576px) {
    .bon-lobby .content-banner {
        background-image: url(../img/bon-lobby-desktop.jpg);
        background-position: 35% 80%;
    }

    .contenedor-logo>img {
        max-width: 250px;
    }
}

.bon-lobby-lenguaje {
    background: #055d55;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #111111;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.bon-lobby-lenguaje .bon-lobby-link {
    color: #ffffff;
    font-weight: bold;
}

/* fin */

/* malteadas */
.malteada .content-banner {
    background-image: url(../img/malteada-desktop.png);
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
}

.malteada .content-banner,
.malteada .content-banner .content-lenguaje {
    background-color: transparent;
}

.malteada .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}


@media (max-width: 576px) {
    .malteada .content-banner {
        background-image: url(../img/malteada-movil.png);
        background-position: 10% 80%;
    }

    .contenedor-logo>img {
        max-width: 250px;
    }
}

.malteada-lenguaje {
    background: #17a2b8;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #111111;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.malteada-lenguaje .malteada-link {
    color: #ffffff;
    font-weight: bold;
}

/* fin */

/* churros */
.churros .content-banner {
    background-image: url(../img/churros-desktop.png);
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
}

.churros .content-banner,
.churros .content-banner .content-lenguaje {
    background-color: transparent;
}

.churros .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}


@media (max-width: 576px) {
    .churros .content-banner {
        background-image: url(../img/churros-movil.png);
        background-position: 10% 80%;
    }

    .contenedor-logo>img {
        max-width: 250px;
    }
}

.churros-lenguaje {
    background: #004085;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #111111;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.churros-lenguaje .churros-link {
    color: #ffffff;
    font-weight: bold;
}

/* fin */

/* crepas*/
.crepas .content-banner {
    background-image: url(../img/crepas-desktop.png);
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
}

.crepas .content-banner,
.crepas .content-banner .content-lenguaje {
    background-color: transparent;
}

.crepas .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}

.contenedor-logo-crepas {
    background-color: #F3F4EF;
    padding: 0rem 2rem 1.5rem;
    height: 185px;
}


@media (max-width: 576px) {
    .crepas .content-banner {
        background-image: url(../img/crepas-movil.png);
        background-position: 10% 80%;
    }

    .contenedor-logo>img {
        max-width: 250px;
    }
}

.crepas-lenguaje {
    background: #F44336;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #111111;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.crepas-lenguaje .crepas-link {
    color: #ffffff;
    font-weight: bold;
}

/* fin */


/* KAHILI btn lenguaje */

.kahili-lenguaje {
    background: #f5fcff;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #111111;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.kahili-lenguaje .kahili-link {
    color: #111111;
    font-weight: bold;
}

/* fin btn AQUAMARE */

.aqua-lenguaje {
    background: #EBF5F8;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #111111;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.aqua-lenguaje .aqua-link {
    color: #244C5A;
    font-weight: bold;
}

/* fin btn AQUAMARE */



/* blue btn lenguaje */

.blue-lenguaje {
    background: #C05124;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #ffffff;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.blue-lenguaje .blue-link {
    color: #ffffff;
    font-weight: bold;
}

/* fin btn blue */


/* la terraza btn lenguaje */
.terraza-lenguaje {
    background: #41C1AC;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #ffffff;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.terraza-lenguaje .terraza-link {
    color: #FFFFFF;
    font-weight: bold;
}


/* fin btn la terraza */


/* Menus */
.custom-lenguaje-menus {
    background: #AB8262;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #ffffff;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
}

.custom-lenguaje-menus .custom-link {
    color: #FFFFFF;
    font-weight: bold;
}

/* fin Menus */


.lenguaje {
    background: #AB8262;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #ffffff;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
}

.lenguaje a {
    margin: 0.5rem 0 0;
    color: #ffffff;
    text-decoration: none;
    padding: 0;
}

.mw-80 {
    max-width: 80% !important;
}

@media (min-width: 768px) {
    .mw-md-50 {
        max-width: 50% !important;
    }
    .sevices .tab-content a img.big {
        max-width: 235px;
    }
    .sevices .tab-content a img.extrabig {
        max-width: 320px;
    }
    .sevices .tab-content a img.Hbig {
        max-height: 160px;
    }
}

footer.customer {
    background-color: #353434;
    max-width: 996px;
    padding: 40px 10rem;
    margin: auto;
    text-align: center;
    line-height: 14px;
    height: auto;
}

footer.customer a {
    color: #ffffff;
    font-family: "Gotham-Book";
    font-size: 12px;
    font-weight: 500;
}

footer {
    background-color: #F3F4EF;
    height: 220px;
    max-width: 996px;
    padding: 2rem;
    margin: auto;
}

footer.inside {
    width: 100%;
    height: 220px;
}

.sevices .tab-content #tab-menu footer.inside a {
    height: auto;
    padding: 0;
}

footer p {
    color: #494F59;
    font-family: 'Gotham-Book';
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 0.5px;
}

footer img {
    margin: 0.5rem 1rem;
}

footer img.radius {
    border-radius: 7px;
}

footer.midstay{    
    padding: 1rem;
    height: auto;
}

footer.midstay a{   
    max-width: 300px;
    margin: auto;
}

footer.midstay .logo{    
    max-width: 80px;
    margin: 0 0 5px;
}

footer.midstay p {
    color: rgb(55, 55, 55);
    font-family: 'MillerBanner-Italic';
    text-transform: initial;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.3px;
    line-height: 21px;
    margin-bottom: 0.7rem;
}

footer.custom-footer-font p {
    font-family: "Knockout-48";
    color: rgb(55, 55, 55);
    text-transform: initial;
    font-weight: 500;
    font-size: 25px;
    letter-spacing: 0.3px;
    line-height: 21px;
    margin-bottom: 0.7rem;
}

footer.custom-footer-fonts p {
    font-family: 'Gotham-Medium';
    text-transform: uppercase;
    color: rgb(55, 55, 55);
    text-transform: initial;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.3px;
    line-height: 21px;
    margin-bottom: 0.7rem;
}

footer.midstay .custom-button {
    background-color: #033b37;
    font-family: 'Gotham-Medium';
    color: #ffffff;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 0.15rem 0.375rem;
    width: 100px;
    -webkit-appearance: none;
}


footer.midstay button{
    background-color: #AB8262;
    font-family: 'Gotham-Medium';
    color: #ffffff;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    border-radius: 0;
    padding: .15rem .375rem;
    width: 100px;
    -webkit-appearance: none;
}

footer.midstay button:hover{
    color: #ffffff;
}

@media (min-width: 768px) {
    footer.midstay .logo{    
        max-width: 85px;
    }    
    footer.midstay p{
        margin-bottom: 1rem;
    }
}

/* solereum */
.solerum .content-banner{
    background-image: url(../img/background-solerum.jpg);
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
}

.solerum .content-banner,
.solerum .content-banner .content-lenguaje{
    background-color: transparent;
}

.solerum .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}


@media (max-width: 576px) {
    .solerum .content-banner {
        background-image: url(../img/solerum-banner-mobile.jpg);
        background-position: 10% 80%;
    }
    .contenedor-logo>img {
        max-width: 250px;
    }
}

.lenguaje-solerum {
    background: #3f4727;
    max-width: 220px;
    right: 0;
    padding: 0.5rem 1rem;
    color: #ffffff;
    text-align: center;
    font-family: 'Gotham-Book';
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.lenguaje-solerum .custom-link {
    color: #FFFFFF;
    font-weight: bold;
}
/* fin */



/* club-level */
.club-level .content-banner{
    background-image: url(../img/club-level-desktop.png);
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
}

.club-level .content-banner,
.club-level .content-banner .content-lenguaje{
    background-color: transparent;
}

.club-level .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}


@media (max-width: 576px) {
    .club-level .content-banner {
        background-image: url(../img/club-level-movil.png);
        background-position: 10% 80%;
    }
    .contenedor-logo>img {
        max-width: 250px;
    }
}
/* fin */



/* kahili */
.bon-kahili .content-banner{
    background-image: url(../img/kahili-desktop.jpg);
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
}

.bon-kahili .content-banner,
.bon-kahili .content-banner .content-lenguaje{
    background-color: transparent;
}

.bon-kahili .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}


@media (max-width: 576px) {
    .bon-kahili .content-banner {
        background-image: url(../img/kahili-movill.png);
        background-position: 10% 80%;
    }
    .contenedor-logo>img {
        max-width: 250px;
    }
}
/* fin */


/* jungle valley */
.jungle-valley .content-banner{
    background-image: url(../img/background-jungle-valley.png);
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
}

.jungle-valley .content-banner,
.jungle-valley .content-banner .content-lenguaje{
    background-color: transparent;
}

.jungle-valley .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}


@media (max-width: 576px) {
    .jungle-valley .content-banner {
        background-image: url(../img/jungle-banner-mobile.png);
        background-position: 10% 80%;
    }
    .contenedor-logo>img {
        max-width: 250px;
    }
}
/* fin */

/* menus (crepas y churros) */
.menus .content-banner{
    background-image: url(../img/background-plaza.jpg);
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
}

.menus .content-banner,
.menus .content-banner .content-lenguaje{
    background-color: transparent;
}

.menus .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}


@media (max-width: 576px) {
    .menus .content-banner {
        background-image: url(../img/background-plaza-movil.jpg);
        background-position: 10% 80%;
    }
    .contenedor-logo>img {
        max-width: 250px;
    }
}
/* fin */

.summer-camp .content-banner{
    background-image: url(../img/background-summer-camp.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
    max-width: 996px;
    padding: 0;
    margin: auto;
}

.summer-camp .content-banner,
.summer-camp .content-banner .content-lenguaje{
    background-color: transparent;
}

.summer-camp .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}

/* par tee zone */

.par-tee-zone .content-banner{
    background-image: url(../img/logo-par-tee-zone.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
    max-width: 996px;
    padding: 0;
    margin: auto;
}

.par-tee-zone .content-banner,
.par-tee-zone .content-banner .content-lenguaje{
    background-color: transparent;
}

.par-tee-zone .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}

/* fin par tee zone */


/* memory-keeper */

.memory-keeper .content-banner{
    background-image: url(../img/memory-keeper.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
    max-width: 996px;
    padding: 0;
    margin: auto;
}

.memory-keeper .content-banner,
.memory-keeper .content-banner .content-lenguaje{
    background-color: transparent;
}

.memory-keeper .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}

@media (max-width: 576px) {
    .memory-keeper .content-banner {
        background-image: url(../img/memory-keeper-movil.jpg);
        background-position: 10% 80%;
    }
    .contenedor-logo>img {
        max-width: 250px;
    }
}

/* fin memory-keeper */

/* AQUAMARE  */
.aquamare .content-banner {
    background-image: url(../img/baner-aquamare-desktop.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
    max-width: 996px;
    padding: 0;
    margin: auto;
}

.aquamare .content-banner,
.aquamare .content-banner .content-lenguaje {
    background-color: transparent;
}

.aquamare .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}

@media (max-width: 576px) {
    .aquamare .content-banner {
        background-image: url(../img/baner-aquamare-movil.jpg);
        background-position: 50% 80%;
    }

    .contenedor-logo>img {
        max-width: 250px;
    }
}

/* END AQUAMARE */

/* BLUE COVE  */
.blue-cove .content-banner{
    background-image: url(../img/barner-blue-cove-desktop.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
    max-width: 996px;
    padding: 0;
    margin: auto;
}

.blue-cove .content-banner,
.blue-cove .content-banner .content-lenguaje{
    background-color: transparent;
}

.blue-cove .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}

@media (max-width: 576px) {
    .blue-cove .content-banner {
        background-image: url(../img/barner-blue-cove-movil.jpg);
        background-position: 10% 80%;
    }
    .contenedor-logo>img {
        max-width: 250px;
    }
}

/* END BLUE COVE */



/* LA TERRAZA  */
.la-terraza .content-banner{
    background-image: url(../img/background-terraza.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
    max-width: 996px;
    padding: 0;
    margin: auto;
}

.la-terraza .content-banner,
.la-terraza .content-banner .content-lenguaje{
    background-color: transparent;
}

.la-terraza .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}

@media (max-width: 576px) {
    .la-terraza .content-banner {
        background-image: url(../img/la-terraza.jpg);
        background-position: 10% 80%;
    }
    .contenedor-logo>img {
        max-width: 250px;
    }
}


/* END TERRAZA */



/*jungala y joya*/

.jungala .content-banner,
.jungala .content-banner .content-lenguaje,
.joya .content-banner,
.joya .content-banner .content-lenguaje {
    background-color: transparent;
}

.jungala .content-banner .contenedor-logo,
.joya .content-banner .contenedor-logo {
    background-color: transparent;
    padding: 0rem 2rem 4rem;
}

.joya .content-banner {
    background-image: url(../img/background-joya.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
    max-width: 996px;
    padding: 0;
    margin: auto;
}

.jungala .content-banner {
    background-image: url(../img/background-jungala-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
    max-width: 996px;
    padding: 0;
    margin: auto;
}

@media(max-width: 767px) {
    .jungala .content-banner {
        background-image: url(../img/background-jungala-mobile-1.jpg);
    }
}


/*@media(min-width: 768px) {
    .jungala .sevices .tab-content #tab-menu a {
        height: 400px;
    }
} */

.jungala .sevices .contedor-imagen {
    height: 110px;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.jungala .contenedor-logo img {
    max-width: 250px;
}